[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tvector3_double, Tvector3_double): Tvector3_double

Add three-dimensional double precision vectors together

## Declaration

Source position: matrix.pp line 357

`operator operator +(Tvector3_double, Tvector3_double): Tvector3_double(`
`const x: Tvector3_double;`
`const y: Tvector3_double`
`):Tvector3_double;`

## Description

This operator allows you to add two three-dimensional vectors with double precision together. The result is a new vector which consists of the sums of the individual elements of the two vectors.

Documentation generated on: Feb 26 2014